<book xmlns='http://docbook.org/ns/docbook'>
<info>
  <title>DocBook</title>
  <subtitle>The Definitive Guide</subtitle>
  <biblioid class="isbn">1-56592-580-7</biblioid>
  <authorgroup>
    <author>
      <personname>
	<firstname>Norman</firstname>
	<surname>Walsh</surname>
      </personname>
    </author>
    <author>
      <personname>
	<firstname>Leonard</firstname>
	<surname>Muellner</surname>
      </personname>
    </author>
  </authorgroup>
  <publisher>
    <publishername>O'Reilly &amp; Associates, Inc.</publishername>
    <address><city>Beijing</city></address>
    <address><city>Cambridge</city></address>
    <address><city>Farnham</city></address>
    <address><city>Köln</city></address>
    <address><city>Paris</city></address>
    <address><city>Sebastopol</city></address>
    <address><city>Taipei</city></address>
    <address><city>Tokyo</city></address>
  </publisher>
  <copyright>
    <year>1999</year>
    <holder>O'Reilly &amp; Associates, Inc. All rights reserved.</holder>
  </copyright>
  <releaseinfo>Published by O'Reilly &amp; Associates, Inc.,
101 Morris Street, Sebastopol, CA 95472.</releaseinfo>
  <editor>
    <personname>
      <firstname>Frank</firstname>
      <surname>Willison</surname>
    </personname>
  </editor>
  <othercredit role="production-editor">
    <personname>
      <firstname>David</firstname>
      <surname>Futato</surname>
    </personname>
  </othercredit>
  <othercredit role="production-editor">
    <personname>
      <firstname>Madeleine</firstname>
      <surname>Newell</surname>
    </personname>
  </othercredit>
  <revhistory>
    <revision>
      <date>October 1999</date>
      <revremark>First Edition.</revremark>
    </revision>
  </revhistory>
  <legalnotice>
    <para>Nutshell Handbook, the Nutshell Handbook logo, and the…</para>
    <para>Many of the designations used by manufacturers…</para>
    <para>While every precaution has been taken in the preparation…</para>
  </legalnotice>
  <cover>
    <para role="tagline">The Official Documentation for DocBook</para>
    <para role="corner"><phrase>Covers XML</phrase>
<phrase>Includes CD-ROM</phrase></para>
    <mediaobject>
      <imageobject>
	<imagedata fileref="graphics/duck-cover.png">
	  <info>
	    <othercredit>
	      <orgname>O'Reilly &amp; Associates</orgname>
	    </othercredit>
	    <othercredit>
	      <orgname>Dover Archives</orgname>
	    </othercredit>
	  </info>
	</imagedata>
      </imageobject>
    </mediaobject>
  </cover>
  <cover>
    <mediaobject>
      <imageobject>
	<imagedata fileref="graphics/duck-backcover.png"/>
      </imageobject>
    </mediaobject>
    <para>DocBook is a system for writing structured documents using…</para>
    <para><citetitle>DocBook: The Definitive Guide</citetitle> is the…</para>
    <itemizedlist>
      <listitem>
	<para>A brief introduction to SGML and XML</para>
      </listitem>
      <listitem>
	<para>A guide to creating documents with the DocBook DTD…</para>
      </listitem>
      <listitem>
	<para>…</para>
      </listitem>
    </itemizedlist>
    <para>In addition, the CD-ROM contains:</para>
    <itemizedlist>
      <listitem>
	<para>The complete source text of this book, …</para>
      </listitem>
      <listitem>
	<para>All the examples from the book</para>
      </listitem>
      <listitem>
	<para>…</para>
      </listitem>
    </itemizedlist>
    <para>In an era of collaborative creation of technology, …</para>
    <formalpara>
      <title>Norman Walsh</title>
      <para>is a …</para>
    </formalpara>
    <formalpara>
      <title>Leonard Muellner</title>
      <para>is …</para>
    </formalpara>
  </cover>
</info>

<preface>
<title>Preface</title>

<para>DocBook provides a system …</para>
</preface>

<!-- … -->

</book>
